DEBCONF-SHOW.PT.1(1)

NOME
debconf-show - questiona a base de dados debconf

SINOPSE
 debconf-show nome-de-pacote [...] [--db=dbname]
 debconf-show --listowners [--db=dbname]
 debconf-show --listdbs

DESCRIÇÃO
debconf-show permite-lhe questionar a base de dados debconf de diferentes maneiras.

A utilização mais comum é "debconf-show nome-do-pacote", o que mostra todos os itens na base de dados debconf possuídos pelo dado pacote, e os seus valores actuais. As questões que já foram respondidas são prefixadas com um '*'.

Isto pode ser útil como ajuda na depuração, e especialmente habilidoso em relatórios de bugs que envolvam a utilização de debconf por um pacote.

OPÇÕES

--db=dbname
    Especifica a base de dados a questionar. Por predefinição, debconf-show questiona a base de dados principal.

--listowners
    Lista todos os donos de questões na base de dados. Geralmente um dono é equivalente a um nome de um pacote debian.

--listdbs
    Lista todas as bases de dados disponíveis.

AUTOR
Joey Hess <joeyh@debian.org> e Sylvain Ferriol

TRADUÇÃO
Américo Monteiro <a_monteiro@netcabo.pt>, 2010, 2012

Por favor comunique quaisquer erros de tradução para a_monteiro@netcabo.pt, l10n@debianpt.org, ou submeta um relatório de bug contra o pacote debconf.